html{overflow-y:scroll;}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background:url(../Images/top.jpg) center top #2a110c no-repeat;}
body,td,th{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size: 12px;color: #000000;}
img{ border:0px; -ms-interpolation-mode: bicubic; } 
img{behavior:url("css/iepngfix.htc");}
.cursor{ cursor:pointer;}
.indexbk{ margin-right:3px;}
.line-center{ background:url(../Images/ling-center.jpg) center center repeat-x;}
.b-center{ background:url(../Images/b-center.jpg) left center repeat-x;}
.m-div{clear:both;}

.mlink:link,.mlink:visited{ float:left; display:block; width:113px; height:24px;font-size:12px; line-height:24px; color:#656565; background:url(../Images/point.jpg) left center no-repeat; padding-left:12px; text-decoration:none;}
.mlink:hover{ float:left; display:block; width:113px; height:24px;font-size:12px; line-height:24px; color:#69190e; background:url(../Images/point.jpg) left center no-repeat; padding-left:12px; text-decoration:underline;}
.mlink1:link,.mlink1:visited{ float:left; display:block; width:75px; height:24px;font-size:12px; line-height:24px; color:#656565; background:url(../Images/point.jpg) left center no-repeat; padding-left:12px; text-decoration:none;}
.mlink1:hover{ float:left; display:block; width:75px; height:24px;font-size:12px; line-height:24px; color:#69190e; background:url(../Images/point.jpg) left center no-repeat; padding-left:12px; text-decoration:underline;}
.leftul{ width:165px; height:35px; margin:0px 0px 0px 39px; padding:0px; list-style:none; list-style-type:none;}
.leftul li{ float:left;width:165px; height:35px; line-height:35px;list-style:none; list-style-type:none; overflow:hidden;}
.leftul li a:link,.leftul li a:visited{width:165px; height:25px; margin-top:10px; display:block;font-size:14px; color:#333333; text-decoration:none; line-height:25px; font-weight:bold;}
.leftul li a:hover{width:165px; height:25px; margin-top:10px; display:block;font-size:14px; color:#e50081; text-decoration:none; line-height:25px; font-weight:bold;}



a:link,a:visited {font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size: 12px;line-height:20px;color: #000000;text-decoration: none; outline:none;}
a:hover {font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size: 12px;line-height: 20px;color: #efb02c;text-decoration: underline; outline:none;}

.link1:link,.link1:visited{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px; color:#000000; text-decoration:none;}
.link1:hover{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:14px; color:#efb02c; text-decoration:underline;}
.link1font{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:14px;}
/*Ê×Ò³ÐÂÎÅÁ´½Ó*/
.link2:link,.link2:visited{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:12px; line-height:20px; color:#ececec; text-decoration:none;}
.link2:hover{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:12px; line-height:20px; color:#eec577; text-decoration:underline;}
.link2_font{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";font-size:12px; line-height:20px; color:#ececec; text-decoration:none;}

.link3:link,.link3:visited{ width:210px; height:41px;  line-height:40px; text-align:left; display:block; margin-left:10px;font-size:12px; color:#ffffff; text-decoration:none;}
.link3:hover{ width:210px; height:41px;  line-height:40px;text-align:left; display:block; margin-left:10px;font-size:12px; color:#efb02c; text-decoration:underline;}

.link3box{ width:210px; height:41px;  line-height:40px; text-align:left; display:block; margin-left:10px;font-size:12px; color:#ffffff; text-decoration:none;}


.lanmunu:link,.lanmunu:visited{ float:left; display:block; padding-right:18px; background:url(../Images/point2.jpg) right center no-repeat;font-size:14px; height:18px;line-height:18px; color:#565656; text-decoration:none;}
.lanmunu:hover{ float:left; display:block; padding-right:18px; background:url(../Images/point1.jpg) right center no-repeat;font-size:14px;height:18px; line-height:18px; color:#000000; text-decoration:none;}
.lanmunu1:link,.lanmunu1:visited,.lanmunu1:hover{float:left; display:block; padding-right:18px; background:url(../Images/point1.jpg) right center no-repeat;font-size:14px;height:18px; line-height:18px; color:#000000; text-decoration:none;}
.lanmunutab{ float:left; display:block; width:40px; height:18px; overflow:hidden; background:url(../Images/point3.jpg) center center no-repeat;}
.lanmuline{ width:560px; height:15px; display:block; overflow:hidden; clear:both; background:url(../Images/menuling.gif) left center no-repeat;}

#Content { width:690px;overflow:hidden;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:14px;line-height:24px; color:#333; text-align:left; margin:5px 0px 25px 25px; clear:both;}
#Content p{ margin:0px; padding:5px 0px;}
#Content td{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";line-height:18px;}
#form1 td{font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:12px; color:#000000; }
.MessTab td{font-family:"ËÎÌå"; font-size:12px; color:#000000; padding:5px;}


/*°æÈ¨ÐÅÏ¢*/
.Copyright{ font-size:12px; color:#776865; text-align:center;}
.Copyright span{ font-family:Verdana, Geneva, sans-serif;}

.pbg{ background:url(../Images/pbg.jpg) left top no-repeat;}

.lin1{ width:978px; height:20px; background:url(../Images/pageli.jpg) center center repeat-x; margin:0px auto;}
.left1{ width:240px; height:280px; background:url(../Images/leftng1.jpg) no-repeat;}
.left1 img{ margin:12px 0px 0px 5px;}

.contop{ background:url(../Images/contop.jpg) right top #FFF no-repeat;}
.conbottom{ background:url(../Images/conbot.jpg) center bottom no-repeat;}
.conin{ width:136px; height:26px; text-align:center; overflow:hidden; margin-top:14px;}


#MCon{
	OVERFLOW-Y: auto;
	OVERFLOW-X: hidden;
	SCROLLBAR-FACE-COLOR: #cdcdcd;/*¶¥²¿ÑÕÉ«*/
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;/*ÄÚÁÁ±ßÑÕÉ«*/
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;/*°µ±ß±ßÑÕÉ«*/
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;/*ÁÁ±ßÑÕÉ«*/
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;/*°µ±ßÑÕÉ«*/
	SCROLLBAR-ARROW-COLOR: #FFFFFF;/*¼ýÍ·ÑÕÉ«*/
	SCROLLBAR-TRACK-COLOR: #FFFFFF;/*µ×²¿ÑÕÉ«*/
	font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";
	/*filter: chroma(color=#6f301d);*/
	TEXT-ALIGN: left;
	padding:0px;
	margin:20px 0px 10px 25px;;
	width:690px;
	height:320px;
	}

.demo{ width:670px; height:317px; position:relative; overflow:hidden; margin:0px; padding:0px; left:19px; top:21px; z-index:1;}
.demo ul{margin:0px;padding:0px;WIDTH:670px; height:317px; list-style-type:none;overflow:hidden;}
.demo ul li{display:none;}
.demo IMG {WIDTH: 670px; HEIGHT:317px;text-align:center;}
.num{ margin:0px;WIDTH:300x;text-align:right; position:absolute; right:15px;top:282px; z-index:2;}
.num a:link,.num a:hover,.num a:visited{ DISPLAY:block;float:left;WIDTH: 22px;HEIGHT:22px;margin:0px 3px;overflow:hidden; background-color:#f3f3f5; line-height:22px;text-decoration:none;color:#000;text-align:center; font-size:14px; font-family:Verdana, Geneva, sans-serif;}
.num a.cur{color:#FFFFFF;text-decoration:none; background-color:#e9cf78;}
.num a.cur span{color:#FFFFFF; background-color:#e9cf78;WIDTH: 22px;HEIGHT:22px; display:block;}


.page_ban{ width:995px; height:308px; position:relative; overflow:hidden; margin:0px; padding:0px;left:0px; top:0px; z-index:1;}
.demo_page{ width:978px; height:295px; position:absolute; overflow:hidden; margin:0px; padding:0px; left:5px; top:0px; z-index:2;}
.demo_page ul{margin:0px;padding:0px;WIDTH:978px; height:295px; list-style-type:none;overflow:hidden;}
.demo_page ul li{display:none;}
.demo_page IMG {WIDTH: 978px; HEIGHT:295px;text-align:center;}
.num_page{ margin:0px;WIDTH:300x;text-align:right; position:absolute; right:30px;top:250px; z-index:3;}
.num_page a:link,.num_page a:hover,.num_page a:visited{ DISPLAY:block;float:left;WIDTH: 22px;HEIGHT:22px;margin:0px 3px;overflow:hidden; background-color:#f3f3f5; line-height:22px;text-decoration:none;color:#000;text-align:center; font-size:14px; font-family:Verdana, Geneva, sans-serif;}
.num_page a.cur{color:#FFFFFF;text-decoration:none; background-color:#e9cf78;}
.num_page a.cur span{color:#FFFFFF; background-color:#e9cf78;WIDTH: 22px;HEIGHT:22px; display:block;}
